\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Transcribed  on July 27, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "16. Galliard"
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "CANTVS."}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'single-digit
\time 3/2

\key f \major

  
}
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    c'2 f e      | % 1
    d c4 bes a bes      | % 2
    c1 b2      | % 3
    c2. bes8 a g2      | % 4
    c4 d8 e f2 e      | % 5
    d c bes4 c      | % 6
    a bes g1      | % 7
    f1.      | % 8
	  }
  \repeat volta 2 {
    g2 c d      | % 9
    e f g      | % 10
    c, f1      | % 11
    e d2      | % 12
    c e d      | % 13
    c2. e4 d c      | % 14
    c1 b2      | % 15
    c1.      | % 16

	  }
  \repeat volta 2 {

    a2 bes c      | % 17
    d2. ees4 c2      | % 18
    bes2. c4 a bes      | % 19
    c2. bes8 a g2      | % 20
    c4 d8 e f2 e      | % 21
    d c bes4 c      | % 22
    a bes g1      | % 23
    f2. ees'4 d c      | % 24
    bes2. c4 a bes      | % 25
    c2. c4 bes a      | % 26
    g f g1      | % 27
    f1.

	  }

}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \cantusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


