\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Transcribed  on July 27, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "16. Galliard"
}
% Local Variables:
% coding: utf-8
% End:
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    c'2 f e      | % 1
    d c4 bes a bes      | % 2
    c1 b2      | % 3
    c2. bes8 a g2      | % 4
    c4 d8 e f2 e      | % 5
    d c bes4 c      | % 6
    a bes g1      | % 7
    f1.      | % 8
	  }
  \repeat volta 2 {
    g2 c d      | % 9
    e f g      | % 10
    c, f1      | % 11
    e d2      | % 12
    c e d      | % 13
    c2. e4 d c      | % 14
    c1 b2      | % 15
    c1.      | % 16

	  }
  \repeat volta 2 {

    a2 bes c      | % 17
    d2. ees4 c2      | % 18
    bes2. c4 a bes      | % 19
    c2. bes8 a g2      | % 20
    c4 d8 e f2 e      | % 21
    d c bes4 c      | % 22
    a bes g1      | % 23
    f2. ees'4 d c      | % 24
    bes2. c4 a bes      | % 25
    c2. c4 bes a      | % 26
    g f g1      | % 27
    f1.

	  }

}
% expanding: altusnotes.ly
altusnotes = \relative c' {
%  \clef "G_8"
  \repeat volta 2 {
    f1 g2      | % 1
    a2. g4 f2      | % 2
    g a d,      | % 3
    g2. f4 e2      | % 4
    a2. a4 bes c      | % 5
    bes2 a g      | % 6
    f1 e2      | % 7
    f1.      | % 8

  }
  \repeat volta 2 {
    e4. f8 g4 a b2      | % 9
    c2. bes8 a g2      | % 10
    a f d      | % 11
    g1 a2      | % 12
    g4 a8 bes c4 bes a2      | % 13
    g2. e4 f2      | % 14
    g g1      | % 15
    g1.      | % 16
  }
  \repeat volta 2 {
    f2. g4 a2      | % 17
    bes1 a2      | % 18
    g1 f2      | % 19
    e4 f g f e f8 g      | % 20
    a2. a4 bes c      | % 21
    bes2 a g      | % 22
    f1 e2      | % 23
    f4. g8 a4 c bes a      | % 24
    g1 f2      | % 25
    e2. f4 d e      | % 26
    f1 e2      | % 27
    f1.


  }
}
% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    a1 c2      | % 1
    a f4 g a2      | % 2
    g d'1      | % 3
    g,2 e4 f g2      | % 4
    a4. bes8 c2 bes4 a8 g      | % 5
    f4 d ees f g2      | % 6
    a4 f g1      | % 7
    a1.      | % 8

  }
  \repeat volta 2 {
    g1 g2      | % 9
    g c1      | % 10
    c2 d1      | % 11
    g,4 a8 bes c4 bes a bes      | % 12
    c2. g4 a bes      | % 13
    c2. g4 a f      | % 14
    c'2 d1      | % 15
    c1.      | % 16

  }
  \repeat volta 2 {
    f,1 c'2      | % 17
    f, bes ees,4 f      | % 18
    g1 a2      | % 19
    g4 f e f g2      | % 20
    c, c' bes4 a8 g      | % 21
    f4 d ees f g2      | % 22
    a4 f g1      | % 23
    a bes2      | % 24
    bes g a      | % 25
    g2. a4 f1      | % 26
     g1      | % 27
    a1.

  }
}
% expanding: bassusnotes.ly
%original clef C on second line
bassusnotes = \relative c {
  \clef "bass"
%  \set suggestAccidentals = ##t
  \repeat volta 2 {
    f1 c2      | % 1
    f1 f2      | % 2
    e d1      | % 3
    c c4 bes      | % 4
    a2. f4 g a      | % 5
    bes2 c4 d ees2      | % 6
    f c1      | % 7
    f,1.      | % 8

  }
  \repeat volta 2 {
    c'1 g2      | % 9
    c2. d4 e2      | % 10
    f d1      | % 11
    c f2      | % 12
    e c f      | % 13
    e c f      | % 14
    c g' g,      | % 15
    c1.      | % 16

  }
  \repeat volta 2 {
    f2 d c      | % 17
    bes1 c4 d      | % 18
    ees1 f2      | % 19
    c1 c4 bes      | % 20
    a2. f4 g a      | % 21
    bes2 c4 d ees2      | % 22
    f c1      | % 23
    f, bes2      | % 24
    ees1 f2      | % 25
    c2. a4 bes!2      | % 26
    d c1      | % 27
    f,1.

  }
}
bassuswords = \lyricmode { 
}

% expanding: quintusnotes.ly
quintusnotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    c2. d4 e2      | % 1
    f1 c4 d      | % 2
    e2 f1      | % 3
    e2 c2. d4      | % 4
    c2 a r4 c      | % 5
    d f ees1      | % 6
    c2 c1      | % 7
    c1.      | % 8

}
  \repeat volta 2 {
    c4. d8 e4 c g'2      | % 9
    g f e      | % 10
    a,4 c2
  \set suggestAccidentals = ##t
    b8 a b2      | % 11
  \set suggestAccidentals = ##f
    c4. d8 e2 f4 d      | % 12
    e f g2 f4 d      | % 13
    e4. f8 g2 f      | % 14
    e d1      | % 15
    e1.      | % 16

  }
  \repeat volta 2 {
    c2 d e      | % 17
    f2. g4 ees1      | % 18
  \set suggestAccidentals = ##t
     ees2 c      | % 19
  \set suggestAccidentals = ##f
    c1 c4 d      | % 20
    c2 f, r4 c'      | % 21
    d f ees1      | % 22
    c2 c1      | % 23
    c2 f1      | % 24
    bes,2 ees c      | % 25
    c2. c4 d2      | % 26
    a c1      | % 27
    c1.

  }
}

quintuswords = \lyricmode { 
}

% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'single-digit
\time 3/2

\key f \major

  
}
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}


      >>
<<
	\context Staff="5"
	{
	    \voicedefault 
	    \quintusnotes
	}

      >>
<<
	\context Staff="3"
	{
	    \voicedefault 
	    \altusnotes
	}


      >>

<<
	\context Staff="4"
	{
	    \voicedefault 
	    \tenornotes
	}

      >>



<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
	   \context{

\Staff

 \consists "Timing_translator" \consists "Default_bar_line_engraver"

 \consists "Repeat_acknowledge_engraver"


    }\context{

	\Score

 \remove "Timing_translator" \remove "Default_bar_line_engraver"

 \remove "Repeat_acknowledge_engraver"
	}
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

}




\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}
