\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Transcribed  on July 27, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "16. Galliard"
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'single-digit
\time 3/2

\key f \major

  
}
\header{instrument = "ALTUS."}
% expanding: altusnotes.ly
altusnotes = \relative c' {
%  \clef "G_8"
  \repeat volta 2 {
    f1 g2      | % 1
    a2. g4 f2      | % 2
    g a d,      | % 3
    g2. f4 e2      | % 4
    a2. a4 bes c      | % 5
    bes2 a g      | % 6
    f1 e2      | % 7
    f1.      | % 8

  }
  \repeat volta 2 {
    e4. f8 g4 a b2      | % 9
    c2. bes8 a g2      | % 10
    a f d      | % 11
    g1 a2      | % 12
    g4 a8 bes c4 bes a2      | % 13
    g2. e4 f2      | % 14
    g g1      | % 15
    g1.      | % 16
  }
  \repeat volta 2 {
    f2. g4 a2      | % 17
    bes1 a2      | % 18
    g1 f2      | % 19
    e4 f g f e f8 g      | % 20
    a2. a4 bes c      | % 21
    bes2 a g      | % 22
    f1 e2      | % 23
    f4. g8 a4 c bes a      | % 24
    g1 f2      | % 25
    e2. f4 d e      | % 26
    f1 e2      | % 27
    f1.


  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \altusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


