\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Transcribed  on July 27, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "16. Galliard"
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'single-digit
\time 3/2

\key f \major

  
}
\header{instrument = "TENOR."}
% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    a1 c2      | % 1
    a f4 g a2      | % 2
    g d'1      | % 3
    g,2 e4 f g2      | % 4
    a4. bes8 c2 bes4 a8 g      | % 5
    f4 d ees f g2      | % 6
    a4 f g1      | % 7
    a1.      | % 8

  }
  \repeat volta 2 {
    g1 g2      | % 9
    g c1      | % 10
    c2 d1      | % 11
    g,4 a8 bes c4 bes a bes      | % 12
    c2. g4 a bes      | % 13
    c2. g4 a f      | % 14
    c'2 d1      | % 15
    c1.      | % 16

  }
  \repeat volta 2 {
    f,1 c'2      | % 17
    f, bes ees,4 f      | % 18
    g1 a2      | % 19
    g4 f e f g2      | % 20
    c, c' bes4 a8 g      | % 21
    f4 d ees f g2      | % 22
    a4 f g1      | % 23
    a bes2      | % 24
    bes g a      | % 25
    g2. a4 f1      | % 26
     g1      | % 27
    a1.

  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \tenornotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}


	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


